Use this tag when Python 3 (or any of its dot releases) is the version you are using.

The python-3 tag is used to let potential answerers know that you are likely to be trying to implement their advice using Python 3.x.

The same solutions may or may not work at earlier or later versions so this prevents potential answerers providing solutions you are unable to use. They may not be using the same version as you but they are likely to know whether the advice they give can be used at both versions.

Using a python-3 tag does NOT mean that any issue you are asking about is confined to that version.

history | excerpt history